body{
                    background-color: #98fb98;
                } 
                h1{
                    text-align: center;
                }
           header{
    display: flex; 
    width: 100%;
    background: #00fa9a;
    height: 310px;
    color: #000000;
    justify-content: space-between;
    align-items: top;
}        
        header div.block2 p{
    display: block;
    background-color:    #00fa9a;
    padding: 38px; 
    font-size:30px;
}

 


header div.block1{
    max-width: 960px;
    margin:auto;
    display: block;
}

 


header div.block1 img{
    float:left;
    margin:18px;
    margin-top:10px;
    width:330px;
    height:300px;
}
nav{
    max-width: 960px;
    margin:auto;
    display: block;
    background-color: #00ff7f;
    text-align: center;
    margin-top: 20px;
    padding: 50px;
}

 


nav div#content div.block3 menu{
    padding-left:0;
    margin: 0;
    display: block;
    list-style:none;
}

 


nav div#content div.block3 menu li{
    display: inline-block;
    padding: 5px 50px;
}

 


nav div#content div.block3 menu li a{
    text-decoration: none;
}

 


div#content{
    display: block;
    max-width: 960px;
    margin:auto;
    margin-top: 30px;
    background-color: #00ff7f;
    padding: 10px;
}

 


div#content div.block5{
    margin-top: 70px;
    display: block;
    align-content: center;
}

 


div#content div.block5 table{
    border-spacing: 0;
    border-collapse: collapse;
    margin: auto;
    text-align: center;
    display:table;
    width:500px;
    height:200px;
    padding:3px;
    border: 2px solid black;
}

 


div#content div.block5 table tbody tr th{
    border: 2px solid black;
}

 


div#content div.block5 table tbody tr td{
    border: 2px solid black;
}

 


div#content div.block5 table tbody tr.nech{
    display: table-row;
    border: 2px solid black;
    background-color: #7fffd4;
}

 


div#content div.block5 table tbody tr.chet{
    display: table-row;
    border: 2px solid black;
    background-color: #fffacd;
}

 


div#content div.blockform{
    margin-top: 70px;
    text-align: center;
    display: block;
}

 


footer{
    display: block;
    width:100%;
    background-color:    #00fa9a;
    padding:30px;
    text-align:left;
    margin-top:20px;
}
